{
  "rdbms": {
    "POSTGRESQL": {
      "databaseName": "ervu-person-registry",
      "pluginId": "POSTGRESQL",
      "accessType": 0,
      "hostname": "10.10.31.118",
      "password": "Encrypted 2be98afc86aa7f2e4b11ba562feabf7eb",
      "pluginName": "PostgreSQL",
      "port": "5432",
      "attributes": {
        "SUPPORTS_TIMESTAMP_DATA_TYPE": "Y",
        "QUOTE_ALL_FIELDS": "N",
        "SUPPORTS_BOOLEAN_DATA_TYPE": "Y",
        "FORCE_IDENTIFIERS_TO_LOWERCASE": "N",
        "PRESERVE_RESERVED_WORD_CASE": "Y",
        "SQL_CONNECT": "",
        "FORCE_IDENTIFIERS_TO_UPPERCASE": "N",
        "PREFERRED_SCHEMA_NAME": ""
      },
      "manualUrl": "",
      "username": "postgres"
    }
  },
  "name": "118_ervu-person-registry"
}